Subject: [Secauth] Share your idea about the base of the API

From: "Hosnieh Rafiee" <[email-masked]>
Date: Thu, 30 Jan 2014 23:15:29 +0100

Do folks think that the base of the API is ok and can we work on it to
extend it? Please share your opinions so that we know what to do. Just share
whatever you think. If there is any question and it is not yet clear please
also let me know. 

Then after this step we can decide about the language to use and start it to
find its weak points and try to improve it.

It would be good if we can have any progress before the upcoming IETF
meeting.

Thanks
Smile,
Hosnieh